Page 1 sur 1

Winamp: mise à jour 5.52 pour corriger des vulnérabilités.

MessagePosté: 19 Jan 2008, 15:35
de michte
Salut,

Compromission de système vulnérable lors de la lecture d'un flux mp3 en mode streaming par le biais de Winamp 5.x.
Les vulnérabilités ont été confirmées pour les versions 5.21, 5.5 et 5.51. D'autres versions peuvent être affectées. Le fournisseur propose la mise à jour 5.52 pour corriger ces vulnérabilités.


Lire la suite sur Zataz.com

A+

MessagePosté: 19 Jan 2008, 16:00
de bellafago
Bonjour,


La solution est de passer à la version 5.52 .

@+